{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-gcp",
    "version": "v0.22.0",
    "type": "secret",
    "platform": "windows",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoQLGICRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAD1XxAA0l6OB7kBJKKCkvNxHLUuHDBUghyu3bQ91s+lYfqaiAVFyQJHt0fhZnkr\n3gcBTMpd3zGsd2pwiLIV/pK+3MlLJq+Cbc/QYZZsydolNLsQjeTpYOOB81ifBQgq\nG+s3ytt4Q/ta206IhUZyjUpy9hW1/dstQ99p95TnFMkHvCFKifNuYMUQHkUk4qx2\nMZrI4WOEVVVQ/LQeYngKSzLZ29magUQXwCL8QEG82GN+EtZ5LN/gOKfvSv+ojxUs\n9lyO+PycKopRiBki3bUvtlHfYYKSl0da/2bbFRRnLM8SGWanTO0a1p8QHRc1/Q0J\nTMrrAcy1o5YFjVzT+HAKDAnYkat+9lPg7vfeQDybxWCCulRKkIvk+nsN4vqdRMwO\ndXFDKf1nq3QibLG1+HlVjaHBbzA0ZJcP3XO2l93gtUROAXH+uyqf+S0cAIhF9lUF\nkSpeRy2AOR59kjYq7M8K1fmNB+HlsRrVNci0/4Zvo59AWD7kZZjxNrFetJrcDojL\nbQnWZNqsocFlCG3hxTaKv7h8SsdCuiwYMDm2bLz/7p/K2BB2pE2fSUnx13+yK33E\nwLjhp073Zy9mnHCxmPE0TxQSFCKgWIa+1rYpCNkcxuBqkcdAcXyrJ6z0eTXOZROh\nWg04cVwurqfSLOJ3EmcMpJBgAM28Y4GCwKFMblHPa2KqJaY3hd8=\n=BKwg\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
